@charset "utf-8";
/* CSS Document */
html {
	width:100%;
	background-color:#dbdbdb;
	text-align:center;
}
.ad{width:1000px; margin:0 auto;  text-align: center; overflow:hidden;z-index:-2; padding-top:40px; }
.clear {
	clear:both;
	height:0;
	overflow:hidden;
}
.slider {
}
#banner {
	width:100%;
	position:absolute;
	margin-bottom:0px;
	left:0;
	top:93px;
	z-index:-2;
}
#top_curmb {
	display:inline-block;
	width:960px;
	height:20px;
	margin:0 auto;
	padding:30px 0 0 0;
	font:bold 16px/20px "微软雅黑";
	color:#222;
	text-align:left;
}

/* ==页面主体== */
#con_bg {
 width:100%; margin:0 auto;
}
#content {
	/*display:inline-block;*/
	width:1000px;
	margin:215px auto 0 auto;
	*margin-top:265px;
	padding:15px 0;
	text-align:left;
	background-color:#FFF;
}
/* ==左边== */
.tzzgx_left {
	width:255px;
	padding-left:10px;
}
.tzzgx_left li {
	border-bottom:1px solid #ccc;
}
.tzzgx_left li a {
	display:inline-block;
	width:168px;
	font:14px/36px "微软雅黑";
	color:#007fbf;
	padding:0 16px;
	background:url(news_ico01.png) no-repeat 172px center;
}
.tzzgx_left li a:hover {
	background:url(news_ico01_hover.png) no-repeat 172px center;
}
.tzzgx_left li a.cur {
	background:url(news_ico01_hover.png) no-repeat 172px center;
	color:#222;
	text-decoration:none;
}
.tzzgx_left li a.cur_01 {
	background:url(news_ico01_hover_01.png) no-repeat 172px center;
	color:#222;
	text-decoration:none;
}
.tzzgx_left li .liev02 {
	display:inline-block;
	width:90px;
	padding:20px 84px 20px 20px;
	_padding:20px 54px 20px 20px;
	border-top:1px solid #ccc;
}
.tzzgx_left li .liev02 li {
	height:30px;
	border:none;
}
.tzzgx_left li .liev02 li a {
	width:130px;
	background:url(news_ico01.png) no-repeat right center;
	padding-right:18px;
	padding-left:8px;
	font:14px/30px "微软雅黑";
	color:#007fbf;
}
.tzzgx_left li .liev02 li a:hover {
	background:url(news_ico01_hover.png) no-repeat right center;
}
.tzzgx_left li .liev02 li a.cur {
	background:url(news_ico01_hover.png) no-repeat right center;
	color:#222;
	text-decoration:none;
}
/* ==右边== */
.tzzgx_right {
	width:688px;
}
.tzzgx_right .tit {
	font:bold 16px/20px "微软雅黑";
	color:#222;
	text-align:left;
}

/* ==定期报告== */
.dqbg_right .times_box {
	height:40px;
	background:#f2f2f2;
	border-bottom:1px solid #ddd;
	padding:15px 20px;
	text-align:left;
}
.dqbg_right .times_box dt {
	width:75px;
	font:12px/20px "微软雅黑";
	color:#222;
	text-align:left;
}
.dqbg_right .times_box dd {
	width:517px;
}
.dqbg_right .times_box dd a {
	display:inline-block;
	padding:0 10px;
	font:12px/20px "微软雅黑";
	color:#007fbf;
}
.dqbg_right .times_box dd a:hover {
	text-decoration:underline;
}
.dqbg_right .times_box dd a.cur {
	color:#222;
}
.dqbg_right li {
	height:37px;
	border-bottom:1px solid #ddd;
	padding-left:8px;
}
.dqbg_right li span {
	display:inline-block;
	float:right;
	width:150px;
	background:#f2f2f2;
	font:12px/37px "微软雅黑";
	color:#666;
	text-align:center;
}
.dqbg_right li a {
	display:inline-block;
    background:url(tzzgx_ico01.png) no-repeat left center;
	padding-left:25px;
	font:12px/37px "微软雅黑";
	color:#007fbf;
}
.dqbg_right li a:hover {
	text-decoration:underline;
}
/* ==公司治理== */
.gszl_right ul {
	border-top:1px solid #ddd;
}
.gszl_right li {
	height:37px;
	border-bottom:1px solid #ddd;
	padding-left:8px;
}
.gszl_right li span {
	display:inline-block;
	float:right;
	width:150px;
	background:#f2f2f2;
	font:12px/37px "微软雅黑";
	color:#666;
	text-align:center;
}
.gszl_right li a {
	display:inline-block;
	background:url(tzzgx_ico01.png) no-repeat left center;
	padding-left:25px;
	font:12px/37px "微软雅黑";
	color:#007fbf;
}
.gszl_right li a:hover {
	text-decoration:underline;
}
.gpxx_right .gjxx {
	text-align:center;
}
.gpxx_right .gjxx .main {
	padding:20px;
	background:#d9d9d9;
}
/* ==历年股本变化== */
.lngb_right table {
	width:100%;
	border-top:1px solid #ddd;
	border-right:1px solid #ddd;
	text-align:center;
}
.lngb_right td, .lngb_right th {
	border-bottom:1px solid #ddd;
	border-left:1px solid #ddd;
}
.lngb_right th {
	height:36px;
	background:#f2f2f2;
	font:bold 12px/36px "微软雅黑";
	color:#222;
	padding:0 5px;
}
.lngb_right td {
	padding:10px 5px 10px 15px;
	font:12px/20px "微软雅黑";
	color:#666;
}
/* ==发行筹资== */
.fxcz_right table {
	width:100%;
	border-top:1px solid #ddd;
	border-right:1px solid #ddd;
	text-align:center;
}
.fxcz_right td, .fxcz_right th {
	border-bottom:1px solid #ddd;
	border-left:1px solid #ddd;
}
.fxcz_right th {
	background:#f2f2f2;
	font:bold 12px/18px "微软雅黑";
	color:#222;
	padding:10px 5px;
}
.fxcz_right td {
	padding:10px 5px 10px 15px;
	font:12px/20px "微软雅黑";
	color:#666;
}
/* ==利润分红== */
.lrfh_right h4 {
	padding:10px 0;
	font:bold 12px/20px "微软雅黑";
	color:#222;
	text-align:left;
}
.lrfh_right ul {
	border-top:1px solid #ddd;
}
.lrfh_right li {
        line-height:18px;
        padding-top:8px;
padding-bottom:8px;
line-height: 18px;
color:#666;
	border-bottom:1px solid #ddd;
	padding-left:8px;
}
.lrfh_right li span {
	display:inline-block;
	float:right;
	width:150px;
	background:#f2f2f2;
	font:12px/37px "微软雅黑";
	color:#666;
	text-align:center;
}
.lrfh_right li a {
	display:inline-block;
	background:url(tzzgx_ico01.png) no-repeat left center;
	padding-left:25px;
	font:12px/37px "微软雅黑";
	color:#007fbf;
}
.lrfh_right li a:hover {
	text-decoration:underline;
}
.lrfh_right table {
	width:100%;
	border-top:1px solid #ddd;
	border-right:1px solid #ddd;
	text-align:center;
}
.lrfh_right td, .lrfh_right th {
	border-bottom:1px solid #ddd;
	border-left:1px solid #ddd;
}
.lrfh_right th {
	height:36px;
	background:#f2f2f2;
	font:bold 12px/36px "微软雅黑";
	color:#222;
	padding:0 5px;
}
.lrfh_right td {
	padding:10px 5px 10px 15px;
	font:12px/20px "微软雅黑";
	color:#666;
}

/* ==细览== */
.tzzgx_xl h2{
	padding:10px 0;
	font:bold 16px/20px "微软雅黑";
	color:#222;
	text-align:left;
	text-align:center;
	}
.tzzgx_xl table {
	width:100%;
	border-top:1px solid #9f9e9e;
	border-right:1px solid #9f9e9e;
	background:#f3f3f3;
}

.tzzgx_xl td{
	padding:5px 0;
	font:12px/24px "微软雅黑";
	text-align:center;
	border-bottom:1px solid #9f9e9e;
	border-left:1px solid #9f9e9e;
}

.tzzgx_xl .td_bg01{background:#c6e2ff;}

.tzzgx_xl .td_bg02{background:#fff;}

.tzzgx_xl .gn_btn{height:22px;padding:10px;border-bottom:1px solid #ccc;}

.tzzgx_xl .gn_btn .btn_fh{width:90px;height:20px;border:1px solid #ccc;font:bold 12px/20px "微软雅黑";color:#007fbf
;text-align:center;}

.tzzgx_xl .gn_btn .btn_yj{background:url(lm03_ico01.png) no-repeat left center;padding:0 20px;font:12px/22px "微软雅黑";color:#007fbf;}

.tzzgx_xl .gn_btn .btn_dy{background:url(lm03_ico02.png) no-repeat left center;padding:0 20px;font:12px/22px "微软雅黑";color:#007fbf;}

.tzzgx_xl .gn_btn a:hover{text-decoration:underline;
color:#007fbf;}

.tzzgx_xl .xyt_new{height:20px;padding:10px;font:bold 12px/20px "微软雅黑";color:#222;}

.tzzgx_xl .xyt_new a{padding-left:20px;font:12px/20px "微软雅黑";color:#007fbf;}

.tzzgx_xl .xyt_new a:hover{text-decoration:underline;
color:#007fbf;}

/* ==投资者咨询== */
.tz_zx_right h3{font:bold 14px/30px "微软雅黑";color:#222;}

.tz_zx_right p{font:14px/24px "微软雅黑";color:#222;}

.tz_zx_right h3 a{font:bold 14px/30px "微软雅黑";color:#007fbf;}

.tz_zx_right h3 a:hover{text-decoration:underline;}






/* ==集团概况-右边== */
.jtgk_right {
	width:715px;overflow:hidden;
}
.jtgk_right h2 {
	padding:10px 0;
	font:bold 16px/20px "微软雅黑";
	color:#222;
	text-align:left;
	padding-left:18px;
	background:url(com.gif) no-repeat;
}
.jtgk_right p {
	padding-top:0px;
	font:14px/24px "微软雅黑";
	color:#1a1a1a;
}
.jtgk_right .qxpp {
	display:inline-block;
	background:url(about_ico01.png) no-repeat left center;
	padding-left:36px;
	font:14px/24px "微软雅黑";
	color:#007fbf;
}
/* ==美的集团旗下企业== */
.qxqy_right {
	width:688px;
}
.qxqy_right h2 {
	padding:10px 0;
	font:bold 16px/20px "微软雅黑";
	color:#222;
	text-align:left;
}
.qxqy_right dl {
	display:inline-block;
	float:left;
	width:198px;
	border:1px solid #d9d9d9;
	padding:4px;
}
.qxqy_right dt img {
	width:198px;
	height:86px;
}
.qxqy_right dd {
	height:18px;
	padding:6px;
}
.qxqy_right dd a {
	display:inline-block;
	width:186px;
	background:url(about_ico02.png) no-repeat right center;
	font:bold 12px/18px "微软雅黑";
	color:#007fbf;
}
.qxqy_right .fg_left {
	margin-left:32px;
}
.qxqy_right .qxpp_box {
	border-top:1px solid #d9d9d9;
	padding-top:20px;
}
/* ==大事记-右边== */
.dsj_right {
	width:688px;
}
.dsj_right h2 {
	padding:10px 0;
	font:bold 16px/20px "微软雅黑";
	color:#222;
	text-align:left;
}
.dsj_right p {
	padding:20px 10px 0 10px;
	font:12px/24px "微软雅黑";
	color:#666;
}
.dsj_right .nf_box {
	padding:30px 10px 0 10px;
	height:46px;
	background:url(dsj_nf_bg.png) no-repeat center bottom;
}
.dsj_right .nf_box span {
	display:inline-block;
	width:70px;
	height:46px;
	background:url(djs_bg01.png) no-repeat left top;
	text-align:right;
	cursor:pointer;
}
.dsj_right .nf_box span a {
	display:inline-block;
	width:70px;
	height:21px;
	padding:25px 0 0 0;
	font:12px/21px "微软雅黑";
	color:#222;
}
.dsj_right .nf_box span.cur {
	background:url(djs_bg_hover.png) repeat-x left top;
}
.dsj_right .nf_box span.cur a {
	background:url(djs_bg_yd.png) no-repeat right top;
}
.dsj_right .nf_box span a:hover {
	text-decoration:none;
}
.dsj_right ul {
	padding:30px 0 0 0;
}
.dsj_right li {
	height:36px;
	border-bottom:1px solid #d9d9d9;
	font:12px/26px "微软雅黑";
	color:#666;
}
.dsj_right li strong {
	display:inline-block;
	width:140px;
	padding-left:20px;
	font:bold 12px/36px "微软雅黑";
	color:#222;
}
/* ==美的文化-右边== */
.mdwh_right {
	width:688px;
}
.mdwh_right h2 {
	padding:10px 0;
	font:bold 16px/20px "微软雅黑";
	color:#222;
	text-align:left;
}
.mdwh_right .top_nr {
	border-bottom:1px solid #d9d9d9;
	padding:20px 0;
}
.mdwh_right .top_nr p {
	font:12px/24px "微软雅黑";
	color:#666;
}
.mdwh_right .top_nr img {
	display:inline-block;
	float:left;
	width:303px;
	padding:50px 20px 0 0;
}
.mdwh_right dl {
	padding-top:30px;
	height:162px;
}
.mdwh_right dt {
	display:inline-block;
	float:left;
	width:162px;
	padding:30px 30px 0 0;
}
.mdwh_right dt img {
	width:162px;
	height:117px;
}
.mdwh_right dd {
	display:inline-block;
	float:left;
	width:496px;
	font:12px/24px "微软雅黑";
	color:#666;
}
.mdwh_right dd strong {
	font:bold 14px/26px "微软雅黑";
	color:#222;
}
.mdwh_right .wxts{font:12px/24px "微软雅黑";color:#999;text-align:right;}
/* ==企业责任-右边== */
.qyzr_right {
	width:688px;
}
.qyzr_right h2 {
	padding:10px 0;
	font:bold 16px/20px "微软雅黑";
	color:#222;
	text-align:left;
}
.qyzr_right .zr01_top {
	border-bottom:1px solid #d9d9d9;
	padding:0 10px 30px 10px;
}
.qyzr_right .zr01_top .l_box {
	width:212px;
}
.qyzr_right .zr01_top .pic {
	width:404px;
}
.qyzr_right .zr01 dt {
	padding:0 0 10px 0;
	font:bold 14px/30px "微软雅黑";
	color:#222;
}
.qyzr_right .zr01 dd {
	font:12px/24px "微软雅黑";
	color:#666;
}
.qyzr_right .left_dl {
	width:354px;
	padding-left:10px;
}
.qyzr_right .right_dl {
	width:250px;
	padding-right:10px;
}
.qyzr_right .zr02 {
	height:163px;
	padding-top:30px;
}
.qyzr_right .zr02 dt {
	display:inline-block;
	float:left;
	width:265px;
	height:151px;
	border:1px solid #d9d9d9;
	padding:6px;
}
.qyzr_right .zr02 dt img {
	width:265px;
	height:151px;
}
.qyzr_right .zr02 dd {
	display:inline-block;
	float:right;
	width:382px;
}
.qyzr_right .zr02 dd a {
	display:inline-block;
	padding:10px 0;
	font:bold 14px/20px "微软雅黑";
	color:#007fbf;
}
.qyzr_right .zr02 dd {
	font:12px/24px "微软雅黑";
	color:#666;
}
.qyzr_right .zr03_left {
	width:588px;
}
.qyzr_right .zr03_left dl {
	width:156px;
	height:240px;
	padding:0 20px;
	text-align:center;
}
.qyzr_right .zr03_left dt {
	width:146px;
	height:190px;
	border:1px solid #d9d9d9;
	padding:4px;
}
.qyzr_right .zr03_left dd a {
	font:12px/40px "微软雅黑";
	color:#007fbf;
}
.qyzr_right .zr03_right {
	width:90px;
	padding:30px 0 0 10px;
}
.qyzr_right .zr03_right h3 {
	font:bold 12px/24px "微软雅黑";
	color:#222;
}
.qyzr_right .zr03_right li a {
	font:12px/20px "微软雅黑";
	color:#007fbf;
}
.qyzr_right .zr03_right li a.cur {
	color:#222;
	text-decoration:none;
}
/* ==美的荣誉-右边== */
.mdry_right {
	width:688px;
}
.mdry_right h2 {
	padding:10px 0;
	font:bold 16px/20px "微软雅黑";
	color:#222;
	text-align:left;
}
.mdry_right .ry_box {
	height:222px;
	border-bottom:1px solid #d9d9d9;
	padding:20px 10px;
	position:relative;
}
.mdry_right .js_ry_box {
	width: 503px;
	height: 240px;
	overflow: hidden;
	display: block;
	position: relative;
	margin-left: 40px;
}
.mdry_right .ry_box .tit {
	position:absolute;
	left:0;
	top:0;
}
.mdry_right .ry_box span {
	display:inline-block;
	width:126px;
	height:221px;
	background:url(about_ry_bg.gif) no-repeat;
	position:absolute;
	top:20px;
	right:34px;
	z-index:4;
}
.mdry_right .ry_box a img{
	display:inline-block;
	position:absolute;
}
.mdry_right .ry01 {
	left:2px;
	top:112px;
	z-index:1;
}
.mdry_right .ry02 {
	left:34px;
	top:102px;
	z-index:2;
}
.mdry_right .ry03 {
	left:75px;
	top:92px;
	z-index:3;
}
.mdry_right .ry04 {
	left:130px;
	top:82px;
	z-index:4;
}
.mdry_right .ry05 {
	left:198px;
	top:68px;
	z-index:10;
}
.mdry_right .ry06 {
	left:298px;
	top:82px;
	z-index:4;
}
.mdry_right .ry07 {
	left:366px;
	top:92px;
	z-index:3;
}
.mdry_right .ry08 {
	left:425px;
	top:102px;
	z-index:2;
}
.mdry_right .ry09 {
	left:465px;
	top:112px;
	z-index:1;
}
.mdry_right .ry_left {
	width:548px;
}
.mdry_right .ry_left ul {
	padding:30px 0 0 0;
}
.mdry_right .ry_left li {
	height:36px;
	border-bottom:1px solid #d9d9d9;
	font:12px/26px "微软雅黑";
	color:#666;
}
.mdry_right .ry_left li strong {
	display:inline-block;
	width:110px;
	padding-left:20px;
	font:bold 12px/36px "微软雅黑";
	color:#222;
}
.mdry_right .ry_right {
	width:90px;
	padding:30px 0 0 10px;
}
.mdry_right .ry_right h3 {
	font:bold 12px/24px "微软雅黑";
	color:#222;
}
.mdry_right .ry_right li a {
	font:12px/20px "微软雅黑";
	color:#007fbf;
}
.mdry_right .ry_right li a.cur {
	color:#222;
	text-decoration:none;
}
/* ==科技创新-右边== */
.kjcx_right {
	width:688px;
}
.kjcx_right h2 {
	padding:10px 0;
	font:bold 16px/20px "微软雅黑";
	color:#222;
	text-align:left;
}
.kjcx_right .top_nr {
	border-bottom:1px solid #d9d9d9;
	padding:20px 0;
}
.kjcx_right .top_nr p {
	font:12px/24px "微软雅黑";
	color:#666;
}
.kjcx_right .top_nr img {
	display:inline-block;
	float:left;
	width:298px;
	padding-right:20px;
}
.kjcx_right dl {
	height:151px;
	padding-top:30px;
}
.kjcx_right dl dt {
	display:inline-block;
	float:left;
	width:230px;
	height:150px;
}
.kjcx_right dl dt img {
	width:230px;
	height:150px;
}
.kjcx_right dl dd {
	display:inline-block;
	float:right;
	width:428px;
}
.kjcx_right dl dd a {
	display:inline-block;
	padding:10px 0;
	font:bold 13px/20px "微软雅黑";
	color:#007fbf;
}
.kjcx_right dl dd {
	font:12px/24px "微软雅黑";
	color:#666;
}
/* ==专利许可-右边== */
.zlxk_right {
	width:688px;
}
.zlxk_right h2 {
	padding:10px 0;
	font:bold 16px/20px "微软雅黑";
	color:#222;
	text-align:left;
}
.zlxk_right .top_nr {
	border-bottom:1px solid #d9d9d9;
	padding:30px 0;
}
.zlxk_right .top_nr p {
	font:12px/24px "微软雅黑";
	color:#666;
}
.zlxk_right .top_nr img {
	display:inline-block;
	float:left;
	width:341px;
	padding-right:20px;
}

.zlxk_right .tit {
	height:44px;
}
.zlxk_right .tit ul {
	background:url(lm01_tit_sx_bg01.png) repeat-x;
}
.zlxk_right li {
	display:inline-block;
	float:left;
	width:112px;
	padding:3px 0 5px 0;
	font:bold 14px/37px "微软雅黑";
	color:#222;
	text-align:center;
	cursor:pointer;
	background:url(lm01_tit_sx_bg.png) repeat-x;
}
.zlxk_right li.hover {
	color:#fff;
	background:url(lm01_tit_sx_hover.png) no-repeat center center;
}
.zlxk_right table {
	width:100%;
	border-top:1px solid #d9d9d9;
	border-right:1px solid #d9d9d9;
	margin-top:30px;
}
.zlxk_right td {
	padding-left:20px;
	border-bottom:1px solid #d9d9d9;
	border-left:1px solid #d9d9d9;
	font:12px/30px "微软雅黑";
	text-align:left;
	color:#666;
}
.zlxk_right .td01 {
	background:#f1f3f2;
	font-weight:bold;
	color:#222;
}
.zlxk_right td a {
	color:#007fbf;
}

/* ==细览-右边== */
.news_xl_right{width:672px;overflow:hidden;}

.news_xl_right h4{padding:20px 0 0 0;font:bold 16px/30px "微软雅黑";color:#222;text-align:center;}

.news_xl_right h4{padding:20px 0 0 0;font:bold 16px/30px "微软雅黑";color:#222;text-align:center;}

.news_xl_right h5{font:bold 12px/20px "微软雅黑";color:#666;text-align:center;}

.news_xl_right .top_fx{margin-top:-20px;height:20px;font:bold 12px/20px "微软雅黑";color:#222;}
.news_xl_right .top_fx01{margin-top:20px;height:20px;font:bold 12px/20px "微软雅黑";color:#222;}

.news_xl_right .nr p{padding-top:20px;font:12px/24px "微软雅黑";color:#666;}

.news_xl_right .gn_btn{height:22px;padding:10px;border-bottom:1px solid #ccc;}

.news_xl_right .gn_btn .btn_fh{width:90px;height:20px;border:1px solid #ccc;font:bold 12px/20px "微软雅黑";color:#007fbf
;text-align:center;}

.news_xl_right .gn_btn .btn_yj{background:url(lm03_ico01.png) no-repeat left center;padding:0 20px;font:12px/22px "微软雅黑";color:#007fbf;}

.news_xl_right .gn_btn .btn_dy{background:url(lm03_ico02.png) no-repeat left center;padding:0 20px;font:12px/22px "微软雅黑";color:#007fbf;}

.news_xl_right .gn_btn a:hover{text-decoration:underline;
color:#007fbf;}

.news_xl_right .xyt_new{height:20px;padding:10px;font:bold 12px/20px "微软雅黑";color:#222;}

.news_xl_right .xyt_new a{padding-left:20px;font:12px/20px "微软雅黑";color:#007fbf;}

.news_xl_right .xyt_new a:hover{text-decoration:underline;
color:#007fbf;}



/*--- 文章及列表 ---*/
.list_con{padding-top:5px;}
.list_con ul{line-height:2em;margin-left:5px;}
.list_con ul li{background:url(../images/news_arrow.gif) no-repeat;background-position:0px 15px;width:210px; height:26px; float:left;padding-left:10px;overflow:hidden;}
.recent{line-height:1.2em;}
.recent_con{padding-top:6px;}
.recent_list{margin:0 auto;width:95%;border-bottom:#5da6ed 1px dashed;clear:both;padding-bottom:5px;margin-bottom:5px; zoom:1; overflow:auto;}
.artview{margin-bottom:10px;font-size:12px;
padding:6px 8px;
text-align:justify;
text-justify:inter-ideograph;}
.artview_title{height:40px;line-height:30px;border-bottom:#f5f5f5 2px solid;text-align:center;font-size:16px;font-weight:bold;margin-bottom:6px;}
.artview_info{text-align:center;}
.artview_intr{padding:5px;line-height:1.2em;color:#868686;background-color:#F5F5F5;border:#E5E5E5 1px solid;margin-bottom:10px;
text-indent:24px;}
#artview_content{line-height:2em;text-indent:28px;text-align:justify; text-justify:inter-ideograph;}
#artview_content,#artview_content a{font-size:13px;}

.list_bot,.login_bot{clear:both;height:5px;font-size:1px;line-height:5px;overflow:hidden;display:none;}

.more{display:none;}
.list_more{ clear:both;  text-align:right; padding-right:20px;}

/*--- 首页产品样式 ---*/
.newprod_pic, .newprod_pic img{width:133px; height:133px;overflow:hidden;}
.newprod_list{width:154px;margin:0 10px;padding-bottom:5px;padding-top:6px;text-align:center;}
.newprod_pic{margin:0 auto; vertical-align:middle; background:#FFF; border:1px solid #CCC;}
.newprod_pic:hover{}
.newprod_name{line-height:22px; height:22px; overflow:hidden;}
.media_grid td{vertical-align: top;}
.newprod_intr{width:133px;margin:0 auto;height:36px;overflow:hidden;line-height:1.5em;color:#777;}
.newprod_price1{line-height:22px; color:#ff6000;}
.newprod_xx{width:46px;height:20px;font-size:1px;background: url(../images/more.gif) no-repeat;cursor:pointer;float:left;}
.newprod_xx:hover{ filter:alpha(opacity=70); -moz-opacity:0.7; opacity: 0.7;}
.newprod_button{ padding:5px 0 0 15px;}
.newprod_view{ float:left; width:46px; height:20px; margin-right:5px;}
.newprod_view:hover{filter:alpha(opacity=70); -moz-opacity:0.7; opacity: 0.7;}


.tzzgx_left11 {
	width:255px;
	padding-left:15px;
}
.tzzgx_left11 li {
	border-bottom:1px dashed #ccc;
}
.tzzgx_left11 li a {
	display:inline-block;
	width:190px;
	font:13px/36px "微软雅黑";
	color:#007fbf;
	padding:0 10px;
}
.tzzgx_left11 li a:hover {
	#
}
.tzzgx_left11 li a.cur {
	color:#222;
	text-decoration:none;
}
.tzzgx_left11 li a.cur_01 {
	color:#222;
	text-decoration:none;
}
.tzzgx_left li .liev02 {
	display:inline-block;
	width:90px;
	padding:20px 84px 20px 20px;
	_padding:20px 54px 20px 20px;
	border-top:1px solid #ccc;
}

.custom_con{ padding:10px 20px 0px 20px; margin-bottom:9px;text-align:justify; text-justify:inter-ideograph;}

/*--- 导航 ---*/
#nav { height:40px; margin:14px auto; background:url(../images/nav_bg.gif) repeat-x;}
.navigation { padding-left:0px; }
.navigation li {float:left; width:110px; height:40px; background:url(../images/nav_li.gif) no-repeat top right; margin-left:6px; padding-right:6px; text-align:center; position:relative; z-index:999; font-size:15px; font-family:'Microsoft yahei'; }
.navigation li a, .navigation li a:visited {display:block; line-height:40px; text-decoration: none; color: #ffffff;}
.navigation li a:hover{ color: #ffffff; text-decoration: none; background:url(../images/nav_hover.gif) no-repeat; width:110px; height:40px;}
.navigation li.hover a:visited { _color:#fff; }
.navigation ul { display:none; }
.navigation ul li { background-image:none; margin:0px; padding: 0px; height:27px; line-height:27px;}
.navigation ul li a, .navigation ul li a:hover { display:block; background-image:none; color:#fff; width:110px; line-height:27px; margin:0px; padding: 0px; height:27px;}
.navigation li ul { width:110px; display:none; position:absolute; top:40px; left:0px; margin: 0px; padding:0; z-index:5; }
.navigation li ul ul { left:110px; top:0px; z-index:20; display:none;}
.navigation li ul li { background-color:#c2c2c2; opacity:0.9;filter:alpha(opacity=90); border:0; font-size:12px; font-family:Arial, "宋体",Helvetica, sans-serif,Verdana;}
.navigation li ul li a { color:#fff; font-weight:normal; text-align:center; text-indent:0px; line-height:27px; height:27px; }
.navigation li ul li a:visited { _color:#fff; background:none; font-weight:normal; color:#fff; height:27px; }
.navigation li ul li a:hover { color:#fff; background-image:none; background:#00519a; height:27px; }
.navigation li ul li.hover { background:#666; background-image:none; width:110px; height:27px; line-height:27px; color:#fff; }
.navigation li.hover ul a { background-image:none; height:27px; color:#fff; line-height:27px;}



/*--- 产品类别 ---*/
.prod_type{padding-top:4px;}
.prod_type ul{margin:0 auto;float:none;width:90%;}
.prod_type ul li{padding:0 0 0px 18px;text-indent:10px;margin-bottom:5px;border-bottom:#86c3fc 1px dashed;}
.prod_type ul li a{height:29px;line-height:29px;}
.prod_type ul li a:hover,.prod_type ul li.act a{}
.prod_type ul ul{display:none;}
.prod_type ul ul li{text-indent:12px;border:0px;padding:0px;background-position:0px 8px;}
.prod_type ul li, .prod_type ul li a, .prod_type ul li a:visited{ }

/*--- 产品类别新样式 ---*/
.prod_type_n{padding-top:4px;padding-left:14px;padding-left:14px\9;*padding-left:0px;_padding-left:0px;}
.prod_type_n ul{margin:0 auto;float:none;width:90%;}
.prod_type_n ul li{padding:0 0 0px 18px; margin-bottom:5px;border-bottom:#ccc 1px dashed;}
.prod_type_n ul li a{height:29px;line-height:29px;}
.prod_type_n ul li a:hover,.prod_type ul li.act a{}
.prod_type_n ul ul{display:none;}
.prod_type_n ul ul li{border:0px;padding:0 0 0px 18px;}
.prod_type_n ul li, .prod_type_n ul li a, .prod_type_n ul li a:visited{ color:#444;}